Subject: [Lsvr] Questions on draft-keyupate-lsvr-bgp-spf-00.txt

From: Arthi Ayyangar <[email-masked]>
Date: Mon, 19 Mar 2018 14:29:01 +0000

Hi

Some questions for the authors:

1) Wrt convergence

At what threshold of ECMP are the perceived convergence benefits?People
have deployed very large ECMP networks without any of these enhancements;
so what problem would be the biggest motivation to adopt this extension esp
wrt SPF?

2) Wrt other benefits / drivers listed -
Why do we think FRR and LFA are even relevant in dense ECMP / CLOS networks?

3) In an EBGP design and with no route servers / controllers I assume this
cannot be used? Do you actually see MSDC designs with route servers /
controllers in the first place?

thanks,
-Arthi